# Incoming_Message_Stack.h File Reference

`#include "tao/Incoming_Message_Queue.h"`
`#include "Incoming_Message_Stack.inl"`

Include dependency graph for Incoming_Message_Stack.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Incoming_Message_Stack
| Implements stack for TAO_Queued_Data. More...

## Detailed Description

Id
  Incoming_Message_Stack.h,v 1.6 2006/03/02 14:52:27 jwillemsen Exp

Author:
  Frank Rehberger <frehberg@prismtech.com>